<!DOCTYPE html>
<html>
<head>
    <title>Blog - Milis Linux</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>

<body id="{{ slug }}">

<nav>
<section>
    <span class="home">
        <a href="/en">Home</a>
    </span>
    <span class="links">
        <a href="/en/download/">Download</a>
        <a href="/en/doc/">Doc</a>
        <a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">Code</a>
        <a href="https://mls.akdeniz.edu.tr/forum/forum">Forum</a>
        <a href="/en/blog/">Blog</a>
        <!-- <a href="/paketler21/">Paketler</a> -->
        <a href="/en/about/">About</a>
        <a href="/en/contact/">Contact</a>
    </span>
</section>
</nav>

<main>
<h1>Blog</h1>
<article>
<h2><a href="/en/blog/Milis-21-Stable-2023-02/">Milis Linux 2.1 Stable February Release</a></h2>
<!-- <p class="meta">Published on 2023-02-01 by <b>Admin</b></p> -->
<p class="summary">
After our seasonal works, our new stable image is ready as dated 2023-02-02. In this release, mostly works are related on the desktop and its&nbsp;<a class="more" href="/en/blog/Milis-21-Stable-2023-02/">...</a>
</p>
<div>
<a class="more" href="/en/blog/Milis-21-Stable-2023-02/">Read More</a>
</div>
</article>

<section>
<a class="rss" href="/blog/rss.xml">RSS</a>
</section>

</main>

<footer>
<section>

<p>
    <p>&copy; Milis Linux 2023 </p>
    <p>This site is hosted by Akdeniz University. The site content can be used with citing. 
	Linux® is a registered trademark of Linus Torvalds. (<a href="http://www.linuxfoundation.org/programs/legal/trademark/attribution">info</a>)
	</p>
	<p><a href="/">Turkish Site</a></p>
</p>
</section>
</footer>

</body>
</html>
